azure.ai.language.conversations package
================================================

.. automodule:: azure.ai.language.conversations
   :members:
   :undoc-members:
   :inherited-members:

Subpackages
-----------

.. toctree::
   :maxdepth: 6

   azure.ai.language.conversations.aio
   azure.ai.language.conversations.authoring
